fr:
  MONDAY: Lundi
  TUESDAY: Mardi
  WEDNESDAY: Mercredi
  THURSDAY: Jeudi
  FRIDAY: Vendredi
  SATURDAY: Samedi
  SUNDAY: Dimanche
  PLUGIN:
    ETDMETEO:
      WEATHER: Météo
      TODAY: Aujourd'hui
      HUMIDITY: Humidité
      WIND: Vent
en:
  MONDAY: Monday
  TUESDAY: Tuesday
  WEDNESDAY: Wednesday
  THURSDAY: Thursday
  FRIDAY: Friday
  SATURDAY: Saturday
  SUNDAY: Sunday
  PLUGIN:
    ETDMETEO:
      WEATHER: Weather
      TODAY: Today
      HUMIDITY: Humidity
      WIND: Wind